@font-face {
  font-family: "Bakso";
  src: url("https://static.bayard.io/milan-jeunesse.com/typos/baksosapi.woff2") format("woff2");
}
.category-cms {
  display: block;
}

#ope-homemineurebj-20260520 {
  position: relative;
  z-index: 1;
  width: 100%;
  color: #fff;
  font-size: 1rem;
  text-align: left;
  overflow: hidden;
}
#ope-homemineurebj-20260520 * {
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#ope-homemineurebj-20260520 img {
  vertical-align: middle;
}
#ope-homemineurebj-20260520 .ope-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#ope-homemineurebj-20260520 .ope-cta {
  display: block;
  font-size: 1em;
}
#ope-homemineurebj-20260520 .ope-button {
  position: absolute;
  z-index: 100;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0.3666361137em;
  min-width: 8.0201649863em;
  min-height: 2.1998166819em;
  font-size: 2.182em;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  background-color: #eb3435;
  border-radius: 0.4582951421em;
  font-family: Arial, sans-serif;
}
#ope-homemineurebj-20260520 .ope-button:hover {
  color: #eb3435;
  background-color: #fff;
}
#ope-homemineurebj-20260520 .ope-overall-link {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 100;
  cursor: pointer;
}
@media only screen and (max-width: 79.9375rem) {
  #ope-homemineurebj-20260520 .ope-overall-link {
    left: calc((100% - 100vw) / 2);
    right: calc((100% - 100vw) / 2);
  }
}
#ope-homemineurebj-20260520 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #2a8029;
  max-width: 128em;
  margin: auto;
  height: 15em;
  background-size: auto 100%;
}
@media only screen and (min-width: 48rem) {
  #ope-homemineurebj-20260520 {
    background-image: url(https://imagine.bayard.io/unsafe/1280x150/bayard-static/e-bayard-jeunesse.com/2026/mai/homemineurefoot/images/bg-desktop.v2.jpg);
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-homemineurebj-20260520 {
    background-image: url(https://imagine.bayard.io/unsafe/1536x300/bayard-static/e-bayard-jeunesse.com/2026/mai/homemineurefoot/images/bg-mobile.jpg);
  }
}
@media only screen and (min-width: 48rem) and (max-width: 79.9375rem) {
  #ope-homemineurebj-20260520 {
    height: auto;
    aspect-ratio: 1280/150;
    font-size: 0.78125vw;
  }
}
@media only screen and (max-width: 25.875rem) {
  #ope-homemineurebj-20260520 {
    height: auto;
    aspect-ratio: 415/150;
    font-size: 2.4096385542vw;
  }
}
#ope-homemineurebj-20260520 .ope-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 48rem) {
  #ope-homemineurebj-20260520 .ope-wrapper {
    max-width: 120rem;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-homemineurebj-20260520 .ope-wrapper {
    max-width: 41.5em;
  }
}
#ope-homemineurebj-20260520 .ope-title {
  position: absolute;
  font-family: Gilroy, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  color: #fff;
  text-align: left;
  line-height: 1.2;
}
@media only screen and (min-width: 48rem) {
  #ope-homemineurebj-20260520 .ope-title {
    font-size: 2.836em;
    width: 18.3356840621em;
    left: 0.5289139633em;
    top: 0.4231311707em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-homemineurebj-20260520 .ope-title {
    font-size: 1.862em;
    width: 19.3340494092em;
    left: 0.4833512352em;
    top: 0.537056928em;
  }
}
#ope-homemineurebj-20260520 .ope-title-vibe {
  position: absolute;
  display: block;
  aspect-ratio: 523/200;
  background-image: url(https://imagine.bayard.io/unsafe/523x200/bayard-static/e-bayard-jeunesse.com/2026/mai/homemineurefoot/images/vibrer.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
}
@media only screen and (min-width: 48rem) {
  #ope-homemineurebj-20260520 .ope-title-vibe {
    width: 9.2383638928em;
    height: 3.5260930889em;
    left: 2.5035260931em;
    top: 1.3399153738em;
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-homemineurebj-20260520 .ope-title-vibe {
    width: 7.3039742213em;
    height: 2.7926960258em;
    left: 4.9946294307em;
    top: 0.9667024705em;
  }
}
#ope-homemineurebj-20260520 .ope-button {
  color: #000;
  background-color: #fff000;
  font-family: Gilroy, sans-serif;
  font-weight: 900;
  position: absolute;
  text-transform: none;
}
#ope-homemineurebj-20260520 .ope-button:hover {
  color: #0f0f11;
  background-color: #ffdf3d;
}
@media only screen and (min-width: 48rem) {
  #ope-homemineurebj-20260520 .ope-button {
    font-size: 2.215em;
    left: 45.5079006772em;
    top: 3.2957110609em;
    min-width: 7.539503386em;
    min-height: 1.5349887133em;
    border-radius: 0.9029345372em;
    padding: 0;
    -webkit-box-shadow: 0 0.2257336343em 0.316027088em 0 rgba(0, 0, 0, 0.34);
            box-shadow: 0 0.2257336343em 0.316027088em 0 rgba(0, 0, 0, 0.34);
  }
}
@media only screen and (max-width: 47.9375rem) {
  #ope-homemineurebj-20260520 .ope-button {
    position: absolute;
    font-size: 2.571em;
    left: 14.6246596655em;
    top: 4.3951769739em;
    min-width: unset;
    min-height: unset;
    width: 1.1279657721em;
    height: 1.0890704006em;
    border-radius: 0.5834305718em;
    padding: 0;
    -webkit-box-shadow: 0.0957992999em 0.1225982108em 0.2862699339em 0.0248930377em rgba(44, 46, 45, 0.31);
            box-shadow: 0.0957992999em 0.1225982108em 0.2862699339em 0.0248930377em rgba(44, 46, 45, 0.31);
  }
  #ope-homemineurebj-20260520 .ope-button span {
    display: none;
  }
  #ope-homemineurebj-20260520 .ope-button::before {
    content: ">";
  }
}
@media only screen and (max-width: 25.875rem) {
  #ope-homemineurebj-20260520 .ope-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}